<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- CSS Bootstrap -->

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="index.css">

	<!-- Fontawesome -->
	<script src="https://kit.fontawesome.com/ab79887524.js" crossorigin="anonymous"></script>

	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,500;1,500&display=swap" rel="stylesheet">


	<title>Orly.</title>

</head>

<body>

	<!-- Start of the NavBar -->
	<section id="nav-bar">
		<nav class="navbar navbar-expand-lg containercolor navbar-light">
		  <div class="container-fluid">
		    <a class="navbar-brand" href="#hero-banner" id="brand">Orly.</a>
		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </button>
		    <div class="collapse navbar-collapse" id="navbarNav">
		      <ul class="navbar-nav ms-auto">
		        <li class="nav-item">
		          <a class="nav-link active" aria-current="page" href="#">Home</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#about">About</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#projects">Projects</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">Contact Us</a>
		        </li>
		      </ul>
		    </div>
		  </div>
		</nav>
	</section>
	<!-- End of NavBar -->


	<!-- Start of Banner -->
	<section id="home">
		<div class="container-fluid containercolor">
			<div class="jumbotron" id="hero-banner">
				<div class="row d-flex flex-row justify-content-center">
					<div class="col-sm-12 col-md-6 d-flex flex-column">
						<h1 class="my-2" id="bannertitle">Hello! I'm Orly, an aspiring <span id="spanheader">web developer</span>.</h1>
						<h2 class="my-2 mb-5">This page showcases my skills on using HTML, CSS, and Bootstrap</h2>
						<span class="text-center"><a class="btn btn-dark" href="#projects" role="button">Visit My Projects</a></span>
					</div>
					<div class="col-sm-12 col-md-5 d-flex flex-column justify-content-center align-items-center">
						<img class="img-fluid" src="image/landingpage.jpg">
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End of Banner -->

	<!-- Start of About Me -->
	<section id="about">
		 
		<div class="container-fluid">
			<div class="row" id="bio">


				<div class="col-sm-12 order-2 col-md-6 d-flex flex-column justify-content-center my-md-5">

					<h2 class="text-center mt-5 my-md-5">About Orly</h2>
					<p class="px-4 pt-4">Orly is a Bachelor of Science in Computer Engineering graduate last 2017 and currently working as a Remote Desktop Support Engineer. Even though he's on a non-developer role right now, he is still very eager and looking forward to be a web developer. In fact, Orly is enrolled in Zuitt's Web Developer Career Program which covers key concepts on full-stack web development, including Responsive Web Design, Rapid Prototyping and Product Deployments.</p>
		
					<p class=" px-4 pb-4">His aim is to create beautiful websites focused on simplicity and purpose.</p>

					<h4 class="text-center my-2">Skills</h4>

					<!-- Start of Accordion -->
					<div class="accordion accordion-flush mb-5" id="accordionSkills">
					  <div class="accordion-item">
					    <h2 class="accordion-header" id="flush-headingOne">
					      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
					        Front-End Web Development
					      </button>
					    </h2>
					    <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionSkills">
					      <div class="accordion-body">

					      	<div class="row">
						      	<div class="col">
							      	<figure class="figure text-center">
									  <img src="image/logo-html5.png" class="figure-img img-fluid rounded" alt="...">
									  <figcaption class="figure-caption">HTML</figcaption>
									</figure>
								</div>

								<div class="col">
							      	<figure class="figure text-center">
									  <img src="image/logo-css3.png" class="figure-img img-fluid rounded" alt="...">
									  <figcaption class="figure-caption">CSS</figcaption>
									</figure>
								</div>

								<div class="col">
							      	<figure class="figure text-center">
									  <img src="image/logo-bootstrap.png" class="figure-img img-fluid rounded" alt="...">
									  <figcaption class="figure-caption">BOOTSTRAP</figcaption>
									</figure>
								</div>
					      	</div>
					      	
					      </div>
					    </div>
					  </div>
					  <div class="accordion-item">
					    <h2 class="accordion-header" id="flush-headingTwo">
					      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
					        Back-End Web Development
					      </button>
					    </h2>
					    <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionSkills">
					      <div class="accordion-body disabled">Working in Progress</div>
					    </div>
					  </div>
					  <div class="accordion-item">
					    <h2 class="accordion-header" id="flush-headingThree">
					      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
					        Full-stack Web Development
					      </button>
					    </h2>
					    <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionSkills">
					      <div class="accordion-body">Working in Progress</div>
					    </div>
					  </div>
					</div>
					<!-- End of Accordion -->
				</div>
		
				<div class="col-sm-12 order-1 col-md-6 my-md-5">
					<img class="img-fluid rounded-circle p-4" src="image/profilepic.jpg">
				</div>

			</div> <!-- This is closing div for #bio -->
		</div> <!-- This is closing div for container -->
	</section>
	<!-- End of About Me -->

	<!-- Start of Project -->
	<section id="projects">

		<div class="container-fluid">

			<div class="row main-row d-flex flex-row justify-content-center p-3">

				<h2 class="text-center text-white my-5">Projects</h2>
			
				<div class="card col-12 col-md-4 p-1 mx-md-3 my-5" id="project1">
				  <img src="image/project1_img.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Capstone 1: Web Developer Portfolio</h5>
				    <p class="card-text">This project showcases my skills on using HTML, CSS, and Bootstrap</p>
				    <a href="#" class="btn btn-dark btn-outline-light">Go to website</a>
				  </div>
				</div>

				<div class="card col-12 col-md-4 p-1 mx-md-3 my-5" id="project1">
				  <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Capstone 2: E-Commerce API</h5>
				    <p class="card-text">eCommerce APIs help developers transfer information from one software to another and then use this data in a single user interface.</p>
				    <a href="#" class="btn btn-dark btn-outline-light">Go to website</a>
				  </div>
				</div>

				<div class="card col-12 col-md-4 p-1 mx-md-3 my-5" id="project1">
				  <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Capstone 3: E-Commerce with React Front End</h5>
				    <p class="card-text">Things like Atomic design principles, component-driven approach, high-speed etc, make React js a popular choice of framework for building eCommerce web applications.</p>
				    <a href="#" class="btn btn-dark btn-outline-light">Go to website</a>
				  </div>
				</div>

			</div>
		</div>

	</section>
	<!-- End of Project -->

	<!-- Start of Contact -->
	<section id="contact">

		<div class="container-fluid">

			<div class="row justify-content-center">
				<h2 class="text-center my-5">Contact Us</h2>
						
						<div class="col-sm-12 col-md-6 order-2 order-md-1 my-4 p-4">
							<iframe id="gmap_canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3858.1653933947905!2d121.05669261535286!3d14.759710177113444!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b018d320f625%3A0x1053ae618ec6c3cc!2sSan%20Vicente%2C%20Barangay%20178%2C%20Caloocan%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1642146369881!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
						</div>

					<div class="col-sm-12 col-md-6 order-1 order-md-2 my-4 p-4">
					
						<form class="card text-center p-2" id="contact_form">
							<div class="form-group p-2">
					    		<label class="mb-1" for="text-name">Name</label>
					    		<input name="name" id="text-name" class="form-control" placeholder="Your Name">
					    	</div>

					    	<div class="form-group p-2">
					    		<label class="mb-1" for="text-email">Email Address</label>
					    		<input type="email" name="email" id="text-email" class="form-control" placeholder="name@email.com">
					    	</div>

					    	<div class="form-group p-2">
					    		<label class="mb-1" for="text-contact">Contact Number</label>
					    		<input type="number" name="contact" id="text-contact" class="form-control" placeholder="(+63) 0000000000">
					    	</div>

					  		<div class="form-group p-2">
					    		<label class="mb-1" for="text-txtarea">Message</label>
						    		<textarea class="form-control" id="text-txtarea" row="3">
						    		</textarea>
					  		</div>
						  		
						  	<div>
						  		<button type="button" class="btn btn-dark my-2" data-bs-toggle="modal" data-bs-target="#contentModal">Send Email</button>
						  	</div>

							<!-- Modal -->
							<div class="modal fade" id="contentModal" tabindex="-1" aria-labelledby="contentModalLabel" aria-hidden="true">
								 <div class="modal-dialog">
								    <div class="modal-content">
								      <div class="modal-header">
								        <h5 class="modal-title" id="contentModalLabel">Thank you for contacting us!</h5>
								        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
								      </div>
								      <div class="modal-body">
								        <p class="text-center">Message successfully sent</p>
								      </div>
								      <div class="modal-footer">
								        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
								      </div>
								    </div>
								 </div>
							</div>
						</form>

			</div> <!-- This closing div is for row -->

		</div> <!-- This closing div is for container	 -->

	</section>
	<!-- End of Contact -->

	<!-- Start of Footer -->

	<footer class="bg-dark text-white">
		<div class="container-fluid">
			<div class="row d-flex flex-row justify-content-start align-items-start">
				<div class="col-6 col-md-3">
					<h4>Quick Links</h4>
					<ul>
						<li><a href="#home">Home</a></li>
						<li><a href="#about">About</a></li>
						<li><a href="#projects">Projects</a></li>
						<li><a href="#contact">Contact</a></li>
					</ul>
				</div>

				<div class="col-6 col-md-3">
					<h4>Our Social Media</h4>
					<ul class="list-unstyled footer-link d-flex">
						<li><a href="https://www.facebook.com/"><span class="fa fa-facebook"></span></a></li>
						<li><a href="https://twitter.com/"><span class="fa fa-twitter"></span></a></li>
						<li><a href="https://www.instagram.com/"><span class="fa fa-instagram"></span></a></li>
						<li><a href="https://www.linkedin.com/"><span class="fa fa-linkedin"></span></a></li>
						<li><a href="https://www.youtube.com/"><span class="fa fa-youtube"></span></a></li>
					</ul>
				</div>

			</div>
	</footer>








	<!-- JS Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>

</html>